Mono.Data.Sqlite 4.0.0.0 System.Enum This implementation of SQLite for ADO.NET can process date/time fields in databases in only one of three formats. Ticks, ISO8601 and JulianDay. ISO8601 is more compatible, readable, fully-processable, but less accurate as it doesn't provide time down to fractions of a second. JulianDay is the numeric format the SQLite uses internally and is arguably the most compatible with 3rd party tools. It is not readable as text without post-processing. Ticks less compatible with 3rd party tools that query the database, and renders the DateTime field unreadable as text without post-processing. The preferred order of choosing a datetime format is JulianDay, ISO8601, and then Ticks. Ticks is mainly present for legacy code support.
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteDateFormats The default format for this provider.
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteDateFormats JulianDay format, which is what SQLite uses internally
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteDateFormats Using ticks is not recommended and is not well supported with LINQ.